Bug 1022715 - [abrt] xfce4-settings-4.10.1-2.fc19: __strlen_sse2: Process /usr/bin/xfsettingsd was killed by signal 11 (SIGSEGV)
[abrt] xfce4-settings-4.10.1-2.fc19: __strlen_sse2: Process /usr/bin/xfsettin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-settings (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:53e99b8c8ce217a1cda4338128e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 16:42 EDT by Enrico Scholz
Modified: 2015-02-17 12:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:47:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.67 KB, text/plain)
2013-10-23 16:42 EDT, Enrico Scholz
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-23 16:42 EDT, Enrico Scholz
no flags Details
File: core_backtrace (10.95 KB, text/plain)
2013-10-23 16:42 EDT, Enrico Scholz
no flags Details
File: dso_list (8.10 KB, text/plain)
2013-10-23 16:42 EDT, Enrico Scholz
no flags Details
File: environ (1.74 KB, text/plain)
2013-10-23 16:42 EDT, Enrico Scholz
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-23 16:43 EDT, Enrico Scholz
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-23 16:43 EDT, Enrico Scholz
no flags Details
File: maps (40.39 KB, text/plain)
2013-10-23 16:43 EDT, Enrico Scholz
no flags Details
File: open_fds (400 bytes, text/plain)
2013-10-23 16:43 EDT, Enrico Scholz
no flags Details
File: proc_pid_status (986 bytes, text/plain)
2013-10-23 16:43 EDT, Enrico Scholz
no flags Details

  None (edit)
Description Enrico Scholz 2013-10-23 16:42:40 EDT
Description of problem:
Restarted awesome window manager

Version-Release number of selected component:
xfce4-settings-4.10.1-2.fc19

Additional info:
reporter:       libreport-2.1.8
.gdb_history:   
backtrace_rating: 4
cmdline:        xfsettingsd --display :0.0 --sm-client-id 2a1b73b22-c7fb-4029-8f7f-a9589313b0e2
crash_function: __strlen_sse2
executable:     /usr/bin/xfsettingsd
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse2 at /lib64/libc.so.6
 #1 xfce_workspaces_helper_set_names_real at workspaces.c:331
 #2 g_closure_invoke at /lib64/libgobject-2.0.so.0
 #3 signal_emit_unlocked_R at /lib64/libgobject-2.0.so.0
 #4 g_signal_emit_valist at /lib64/libgobject-2.0.so.0
 #5 g_signal_emit at /lib64/libgobject-2.0.so.0
 #6 g_closure_invoke at /lib64/libgobject-2.0.so.0
 #7 signal_emit_unlocked_R at /lib64/libgobject-2.0.so.0
 #8 g_signal_emit_valist at /lib64/libgobject-2.0.so.0
 #9 g_signal_emit at /lib64/libgobject-2.0.so.0
Comment 1 Enrico Scholz 2013-10-23 16:42:44 EDT
Created attachment 815543 [details]
File: backtrace
Comment 2 Enrico Scholz 2013-10-23 16:42:47 EDT
Created attachment 815544 [details]
File: cgroup
Comment 3 Enrico Scholz 2013-10-23 16:42:51 EDT
Created attachment 815545 [details]
File: core_backtrace
Comment 4 Enrico Scholz 2013-10-23 16:42:55 EDT
Created attachment 815546 [details]
File: dso_list
Comment 5 Enrico Scholz 2013-10-23 16:42:58 EDT
Created attachment 815547 [details]
File: environ
Comment 6 Enrico Scholz 2013-10-23 16:43:01 EDT
Created attachment 815548 [details]
File: exploitable
Comment 7 Enrico Scholz 2013-10-23 16:43:04 EDT
Created attachment 815549 [details]
File: limits
Comment 8 Enrico Scholz 2013-10-23 16:43:08 EDT
Created attachment 815550 [details]
File: maps
Comment 9 Enrico Scholz 2013-10-23 16:43:11 EDT
Created attachment 815551 [details]
File: open_fds
Comment 10 Enrico Scholz 2013-10-23 16:43:15 EDT
Created attachment 815552 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:21:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:47:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.